#!/bin/bash -f

##############################################################################
#                     hdf_tools compilation environment
#
# This script permits to define all needed environment variables and compilation
# flags for hdf_tools
#
# Usage:
#       1 : adapt the environment variable pathes to your system
#       2 : "source hdf_tools-compil-env.sh" before compilation step
##############################################################################

PROG_NAME="hdf_tools"

echo " "
echo "-----------------------------------------"
echo "--  "$PROG_NAME" compilation environment  --"
echo "-----------------------------------------"

#----------------------------------------------------------#
# HDF library information : adapt the pathes for your system #
#----------------------------------------------------------#
export HDFINC="/usr/local/hdf4/include"
export HDFLIB="/usr/local/hdf4/lib"

echo " HDF include   directory :" $HDFINC
echo " HDF libraries directory :" $HDFLIB
echo " "
