.TH "raw2hdf" "1"
.SH "NAME"
raw2hdf \- writes the data of a binary file to an HDF's SDS 
.SH DOWNLOAD
http://www.icare.univ-lille1.fr/projets/pascal/hdf_tools/dist/hdf_tools_1_1_0.tar.gz
.SH SOURCE FILES
http://www.icare.univ-lille1.fr/projets/pascal/hdf_tools/dist/hdf_tools/src

.SH "SYNOPSIS"
.B raw2hdf
[\-v] [\-append] \-size=<width>x<height> \-type=<data_type> \-of=<output file> <input file>
.SH "DESCRIPTION"
.PP 
This tool reads the data of a binary file, and writes it in a HDF file

.SH "OPTIONS"
.TP 
.BI \-v
verbose mode
.TP 
.BI \-append
append the data at the end of the HDF file
.TP 
.BI \-size
size of the binary data array (<width>x<height>)
.TP 
.BI \-type
type of the read binary data. Allowed types : float64|float32|int32|uint32|int16|uint16|int8|uint8|char8|uchar8
.TP 
.BI \-isds
Index of the sds to read (starting at 0)
.TP 
.BI \-of
full output file name (path included)
.SH "SEE ALSO"
.PP 
raw2hdf
.SH "COPYRIGHT"
hdf2ascii is Copyright (c) Icare 2006
.PP
This program is free software; you can redistribute it and/or modify
it under the terms of the CeCILL French Free Software License, as published by
the www.cecill.info website; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
CeCILL French Free Software License for more details.

You should have received a copy of the CeCILL License
along with this program; if not, you may find one on the
www.cecill.info website.

.SH "BUGS"
.PP 
None, at least we do hope.
.SH "AUTHORS"
UDEV/CGTD Jacques Descloitres (jacques.descloitres@univ\-lille1.fr)
